* {margin:0;padding:0;}
html, body {height: 100%;}
#wrap { 
    min-height: 100%;
    position: relative;
    height: 100% !ie;
}
.main {
    overflow: hidden;
}

#footer {
    height: 62px;
    clear:both;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.main-bottom {
    padding-bottom: 62px;
}
/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
